### Method

# Gtk GLArea get_required_version

#### Declaration [src]

    void
    gtk_gl_area_get_required_version (
      GtkGLArea* area,
      int* major,
      int* minor
    )

#### Description [src]

Retrieves the required version of OpenGL.

See gtk_gl_area_set_required_version().

#### Parameters

`major` | `int*`
| Return location for the required major version.
| The argument will be set by the function.
| The instance takes ownership of the data, and is responsible for freeing it.
`minor` | `int*`
| Return location for the required minor version.
| The argument will be set by the function.
| The instance takes ownership of the data, and is responsible for freeing it.